Subject: Re: CASE1432619 T380 straps
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Mon, 3 Feb 2020 14:57:08 -0700 (MST)

Update from Ryan: 

CASE1432619 So far as I can tell, as long as the strap isn't cut or ripped, you can thread it all back together on the underside of the shell. I don't generally like to have customers open up their hoverboards, but this seems simple enough that I doubt the customer would cause any damage 

Please see pictures attached 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Sunday, 2 February, 2020 23:48:25 
Subject: Re: CASE1432619 T380 straps 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 February, 2020 22:27:15 
Subject: CASE1432619 T380 straps 

CASE1432619 She has t380 and carrying strap is broken. Do we fix it? Please check the pic in her email.